uuid: c17df8f8-1a28-4fd1-8bb7-25f15d74e757
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: KuyA4NHPXcmKAjRtwa0vQc2ZcyrUJy6IlS2TAyMNRbc
name: 'Página básica'
type: page
description: "Utilice <em>páginas básicas</em> para el contenido estático, por ejemplo la página 'Sobre nosotros'."
help: null
new_revision: true
preview_mode: 1
display_submitted: false
